# Uses of Enum
com.fasterxml.jackson.annotation.OptBoolean

## Uses of OptBoolean in com.fasterxml.jackson.annotation

Methods in com.fasterxml.jackson.annotation that return OptBoolean
Modifier and Type
Method
Description
`static OptBoolean`
OptBoolean.`fromBoolean(Boolean b)`
`static OptBoolean`
OptBoolean.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static OptBoolean[]`
OptBoolean.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.